Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 173717 - www-apps/trac-accountmanager-0.1.3_pre20070407 (New Package)
Summary: www-apps/trac-accountmanager-0.1.3_pre20070407 (New Package)
Status: RESOLVED UPSTREAM
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All All
: High enhancement (vote)
Assignee: web-apps Herd
URL:
Whiteboard: [webapp-overlay]
Keywords: EBUILD, InOverlay
Depends on:
Blocks:
 
Reported: 2007-04-08 00:05 UTC by Eddy Mulyono
Modified: 2008-02-19 14:53 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
www-apps/trac-accountmanager-0.1.3_pre20070407 (New Package) (trac-accountmanager-0.1.3_pre20070407.ebuild,764 bytes, text/plain)
2007-04-08 00:06 UTC, Eddy Mulyono
Details
patch for htdigest auth (trac-accountmanager-0.1.3_pre20070407_ticket_1392.diff,1.18 KB, patch)
2007-04-08 00:07 UTC, Eddy Mulyono
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eddy Mulyono 2007-04-08 00:05:24 UTC
Hi!

Please find attached trac-accountmanager-0.1.3_pre20070407.ebuild and a patch for its htdigest auth.

AccountManagerPlugin is a user account management plugin for Trac

I suggest www-apps/trac-accountmanager.

-Eddy Mulyono

Reproducible: Always

Steps to Reproduce:
Comment 1 Eddy Mulyono 2007-04-08 00:06:25 UTC
Created attachment 115690 [details]
www-apps/trac-accountmanager-0.1.3_pre20070407 (New Package)
Comment 2 Eddy Mulyono 2007-04-08 00:07:18 UTC
Created attachment 115692 [details, diff]
patch for htdigest auth

Upstream: http://trac-hacks.org/ticket/1392
Comment 3 Jakub Moc (RETIRED) gentoo-dev 2007-09-15 21:40:28 UTC
Hmmm, how about getting this merged to trac upstream?
Comment 4 Eddy Mulyono 2007-12-18 01:13:15 UTC
Upstream fixed this.

Thanks.
Comment 5 Jakub Moc (RETIRED) gentoo-dev 2008-02-19 14:53:01 UTC
Added to webapps overlay... 

http://overlays.gentoo.org/svn/proj/webapps/experimental/www-apps/trac-accountmanager/